Bug 517638 - [ne_NP] Nepali Need to Add iok
Summary: [ne_NP] Nepali Need to Add iok
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iok
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-15 13:47 UTC by A S Alam
Modified: 2013-07-03 00:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-30 06:24:03 UTC


Attachments (Terms of Use)

Description A S Alam 2009-08-15 13:47:54 UTC
Description of problem:
Nepali can be add to iok. Yes I can use it with menu (Keymap -> Open ->ne_rom/trad)

Version-Release number of selected component (if applicable):
iok-1.3.6-2.fc12

How reproducible:
Everytime

Steps to Reproduce:
1. in Nepali Environment, run iok
2. Click on Language selection tool, 
  
Actual results:
Nepali (ne_NP) is not there

Expected results:
Nepali language can be added

Additional info:
1) Nepali isn't India's Language, but Nepal, but script is devnagari

Comment 2 Parag Nemade 2009-08-18 09:50:11 UTC
Ok. Will add both keymaps in keymap list in iok.

Comment 3 Parag Nemade 2009-10-26 09:49:14 UTC
Fixed in new build iok-1.3.8-1.fc12

Comment 4 Bug Zapper 2009-11-16 11:28:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 A S Alam 2009-11-20 04:22:10 UTC
Nepali is available with latest iok.
Tested with following package:
iok-1.3.8-1.fc12


Note You need to log in before you can comment on or make changes to this bug.